---

openldap_data_directories:
  - /var/lib/openldap
  - /var/lib/openldap/data

# Exposed addresses
openldap_services:
  - "ldapi:///"
  - "ldap://127.0.0.1"

# Extra schema installed from files/schema to /etc/ldap/schema
# Schema must also be imported in static configuration
openldap_custom_schemas:
  - rfc2307bis

# Log level for slapd process
# available values:
#   Any                            (-1, 0xffffffff)
#   Trace                          (1, 0x1)
#   Packets                        (2, 0x2)
#   Args                           (4, 0x4)
#   Conns                          (8, 0x8)
#   BER                            (16, 0x10)
#   Filter                         (32, 0x20)
#   Config                         (64, 0x40)
#   ACL                            (128, 0x80)
#   Stats                          (256, 0x100)
#   Stats2                         (512, 0x200)
#   Shell                          (1024, 0x400)
#   Parse                          (2048, 0x800)
#   Sync                           (16384, 0x4000)
#   None                           (32768, 0x8000)
openldap_log_level: 256

openldap_entries: []

openldap_keytab_b64: "FIXME"
